Репозиторий Sisyphus
Последнее обновление: 4 декабря 2021 | Пакетов: 17404 | Посещений: 22448349
en ru br
Репозитории ALT

Группа :: Система/Библиотеки
Пакет: kde5-akonadi-mime

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
kde5-akonadi-mime-21.08.3-alt1.x86_64
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
libkf5akonadimime-21.08.3-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5akonadimime-21.08.3-alt1.x86_64
ok
buildroot
libkf5akonadimime-21.08.3-alt1.x86_64
ok
sisyphus_check
libkf5akonadimime-21.08.3-alt1.x86_64
ok
checkbashisms
libkf5akonadimime-debuginfo-21.08.3-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5akonadimime-debuginfo-21.08.3-alt1.x86_64
ok
buildroot
libkf5akonadimime-debuginfo-21.08.3-alt1.x86_64
ok
sisyphus_check
libkf5akonadimime-debuginfo-21.08.3-alt1.x86_64
ok
checkbashisms
kde5-akonadi-mime-devel-21.08.3-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
kde5-akonadi-mime-devel-21.08.3-alt1.x86_64
ok
buildroot
kde5-akonadi-mime-devel-21.08.3-alt1.x86_64
ok
sisyphus_check
kde5-akonadi-mime-devel-21.08.3-alt1.x86_64
ok
checkbashisms
kde5-akonadi-mime-common-21.08.3-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
kde5-akonadi-mime-common-21.08.3-alt1.noarch
ok
buildroot
kde5-akonadi-mime-common-21.08.3-alt1.noarch
ok
sisyphus_check
kde5-akonadi-mime-common-21.08.3-alt1.noarch
ok
checkbashisms
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin